@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/AGaramondPro-Bold.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:600;
	src : url("../font/AGaramondPro-Semibold.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:600;
	src : url("../font/AGaramondPro-SemiboldItalic.OTF");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:600;
	src : url("../font/AGaramondPro-SemiboldItalic.OTF");
}
@font-face {
	font-family:"Abadi MT Std Cond Extra Bold";
	font-style:normal;
	font-weight:800;
	src : url("../font/AbadiMTStd-CondExtraBold.ttf");
}
@font-face {
	font-family:Goudy;
	font-style:normal;
	font-weight:100;
	src : url("../font/Goudy-Regular.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._6-Parte----- {
	color:#000000;
	font-family:"UnitPro-Light", sans-serif;
	font-size:2.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._-TITLU-Capitol_Nou-dreapta {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.188;
	margin-bottom:32px;
	margin-left:0;
	margin-right:0;
	margin-top:7px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._--Corp-Text_POEM {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p._--Corp-Text_POEM-spatiu-ante {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p._-Titlu-POEM {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro Bold", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-Titlu-POEM-copy {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro Bold", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-Dedicatie_Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.157;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.BAZA-spatiu-ante {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:4px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Footnotes {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-3 {
	color:#000000;
	font-family:Goudy, serif;
	font-size:2.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:100;
	line-height:1.154;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-5 {
	color:#ffffff;
	font-family:"Officina Serif ITC Pro Regular", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-6 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro Bold", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stelute-poem {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:15px;
	margin-left:14px;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Titlu-intro-poem {
	color:#000000;
	font-family:"UnitPro-Light", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.motto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.314;
	margin-bottom:0;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.motto--semnatura {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.314;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#000000;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.Referinta-nota-text {
	font-family:"Adobe Garamond Pro", serif;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.Txt-Citat-1-Underline--Italic-- {
	text-decoration:underline;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-9 {
	margin-bottom:20px;
	text-align:right;
}
p.ParaOverride-10 {
	text-indent:0px;
}
p.ParaOverride-11 {
	margin-top:20px;
}
p.ParaOverride-12 {
	margin-top:20px;
	text-align:right;
}
p.ParaOverride-13 {
	margin-top:95px;
}
p.ParaOverride-14 {
	margin-left:43px;
}
p.ParaOverride-15 {
	margin-left:71px;
}
p.ParaOverride-16 {
	margin-left:51px;
}
p.ParaOverride-17 {
	margin-left:96px;
}
p.ParaOverride-18 {
	margin-left:40px;
}
p.ParaOverride-19 {
	margin-left:88px;
}
p.ParaOverride-20 {
	margin-left:119px;
	page-break-after:always;
}
p.ParaOverride-21 {
	margin-top:95px;
	page-break-after:always;
}
p.ParaOverride-22 {
	margin-left:57px;
	margin-top:20px;
}
p.ParaOverride-23 {
	margin-left:57px;
}
p.ParaOverride-24 {
	margin-top:20px;
	page-break-after:always;
}
p.ParaOverride-25 {
	margin-bottom:30px;
	margin-top:85px;
}
p.ParaOverride-26 {
	margin-left:34px;
	margin-top:20px;
}
p.ParaOverride-27 {
	margin-left:34px;
}
p.ParaOverride-28 {
	margin-bottom:35px;
	margin-top:35px;
}
p.ParaOverride-29 {
	margin-left:57px;
	page-break-after:always;
}
p.ParaOverride-30 {
	margin-bottom:20px;
}
p.ParaOverride-31 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-32 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-33 {
	text-align:right;
}
p.ParaOverride-34 {
	-epub-text-align-last:left;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-35 {
	margin-left:43px;
	text-align:left;
}
p.ParaOverride-36 {
	margin-left:85px;
}
p.ParaOverride-37 {
	margin-left:85px;
	page-break-after:always;
}
p.ParaOverride-38 {
	margin-left:60px;
}
p.ParaOverride-39 {
	text-align:center;
}
p.ParaOverride-40 {
	margin-top:85px;
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-41 {
	margin-bottom:25px;
}
p.ParaOverride-42 {
	margin-bottom:20px;
	margin-left:57px;
}
p.ParaOverride-43 {
	margin-left:71px;
	page-break-after:always;
}
p.ParaOverride-44 {
	margin-left:71px;
	margin-top:20px;
	page-break-after:always;
}
p.ParaOverride-45 {
	margin-top:85px;
	page-break-after:always;
}
p.ParaOverride-46 {
	margin-bottom:55px;
}
p.ParaOverride-47 {
	margin-left:133px;
	text-align:right;
}
p.ParaOverride-48 {
	margin-left:82px;
}
p.ParaOverride-49 {
	margin-left:94px;
	page-break-after:always;
}
p.ParaOverride-50 {
	margin-bottom:0px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-family:"Adobe Garamond Pro";
}
span.CharOverride-9 {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"Abadi MT Std Cond Extra Bold", sans-serif;
	font-style:normal;
	font-weight:800;
}
span.CharOverride-11 {
	font-family:Goudy, serif;
	font-style:normal;
	font-weight:100;
}
span.CharOverride-12 {
	font-family:Goudy, serif;
	font-size:0.937em;
	font-style:normal;
	font-weight:100;
}
span.CharOverride-13 {
	font-size:1.154em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Garamond Pro";
}
span._idGenCharOverride-2 {
	font-size:78%;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
#_idContainer006, #_idContainer017 {
	display:inline-block;
	padding:115.38% 0% 0% 0%;
	position:relative;
	width:68.46%;
}
#_idContainer010 {
	display:inline-block;
	padding:88.59% 0% 0% 0%;
	position:relative;
	width:68.46%;
}
#_idContainer032, #_idContainer034 {
	display:inline-block;
	padding:0.86% 0% 0% 0%;
	position:relative;
	width:0.50%;
}
#_idContainer033 {
	-webkit-transform:translate(0.000px,0.000px) rotate(18.499deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	padding:1.44% 0% 0% 0%;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(18.499deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:1.95%;
}
#_idContainer035 {
	-webkit-transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	padding:0.97% 0% 0% 0%;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(180.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:1.50%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:92.38%;
}
img._idGenObjectAttribute-3 {
	width:72.49%;
}
img._idGenObjectAttribute-4 {
	width:94.01%;
}
img._idGenObjectAttribute-5 {
	width:100.00%;
}
img._idGenObjectAttribute-6 {
	width:78.82%;
}
img._idGenObjectAttribute-7 {
	width:85.03%;
}
img._idGenObjectAttribute-8 {
	width:48.11%;
}
img._idGenObjectAttribute-9 {
	width:50.56%;
}
img._idGenObjectAttribute-10 {
	width:43.98%;
}
img._idGenObjectAttribute-11 {
	width:8.99%;
}
img._idGenObjectAttribute-12 {
	width:58.80%;
}
img._idGenObjectAttribute-13 {
	width:71.04%;
}
img._idGenObjectAttribute-14 {
	width:11.24%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
